<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


<url>
  <loc>https://www.richs.in/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>1.00</priority>
</url>
<url>
  <loc>https://www.richs.in/newsroom/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/careers/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/register/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/our-products/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/our-recipes/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/our-business/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/our-story/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/training-programs/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/get-in-touch/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/product_categories/cake-icings-sweet-starters/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/product_categories/culinary-solutions/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/product_categories/beverages-finishing-touches/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/product_categories/gels-glazes/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/product_categories/desserts/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/privacy-policy/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-kicks-off-75th-year-with-expansion/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/growth-and-acquisitions-as-richs-enters-its-75th-year-in-business/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-acquires-moreys-seafood-international/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/richard-ferranti-selected-to-national-list-of-executives-to-watch-for-2020/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/out-with-the-old-office-and-in-with-new-hip-spaces/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/richard-ferranti-talks-about-his-new-role-as-ceo/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/newsroom/page/2/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/newsroom/page/3/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/newsroom/page/6/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/category/press-releases/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/category/richs-in-the-news/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/technology-driving-growth-at-richs/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/from-his-base-at-rich-products-ralf-reiser-can-see-the-world/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/the-future-of-work-includes-neighborhoods-at-richs/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-leadership-meeting-sets-the-stage-for-2025/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/careers-listings/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product_categories/truffle-solutions/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/recipe/strawberry-ombre/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/leaders/pankaj-chaturvedi/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/leaders/pankaj-jain/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/leaders/ashutosh-srivastava/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/leaders/shweta-gambhir/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/leaders/amit-jain/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/leaders/shashi-mishra/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/our-story/bettering-our-communities/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/our-story/food-safety-quality-assurance/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-niagara-farms-gold/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-bettercreme/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-chocolate-bettercreme/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-chocolate-whip-topping/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-whip-topping-gold/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-whip-topping-silver/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-whip-topping/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-excel-whip/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-star-whip/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-cooking-rich/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-cookright/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-double-dream/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/base-for-makhani-gravy/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-panada/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-niagara-farms/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nufill-strawberry/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nufill-blueberry/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nuglaze-white/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-white/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-strawberry/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-blueberry/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-pineapple/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-cocoa/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-neutral-glaze/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-nugel-caramel/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-sweetmate/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-ready-to-stretch-sheeted-pizza-dough-serves-up-consistently-authentic-pizza/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-announces-ceo-succession/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/newsroom/page/4/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/yexi-liu-joins-rich-products-as-chief-information-officer/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/ted-rich-elected-to-join-richs-board-of-directors/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-acquires-nashville-based-christie-cookie-company/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/new-heath-ice-cream-cake-introduced-for-national-ice-cream-month/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/new-reeses-ice-cream-cake-a-hit-at-hersheys-chocolate-world-on-national-ice-cream-day/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-promotes-from-within-seven-senior-executives-move-into-strategic-leadership-roles/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/newsroom/page/5/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/a-new-year-brings-health-focused-consumers-a-new-line-of-lighter-seapak-products/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/our-specialty-sweet-middles-from-richs-are-small-size-big-in-flavor/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-honors-iconic-brand-peanuts-with-release-of-officially-licensed-ice-cream-cakes-and-nut-free-frosted-cookies/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/cuteness-takes-the-cake-with-richs-launch-of-hello-kitty-ice-cream-cake/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/category/press-releases/page/2/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/category/press-releases/page/3/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/category/press-releases/page/4/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/category/richs-in-the-news/page/2/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/category/richs-in-the-news/page/3/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/jobs/sales-executive-food-service/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/jobs/brand-manager/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/jobs/job-position-name/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-truffle-base/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-cremagic/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/product/richs-premium-truffle/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/communities/enabling-entrepreneurship-through-empowerment/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/communities/reigniting-lives/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/quality-food-safety-policy/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-insight-on-emerging-dessert-trends-featured-in-prepared-foods-magazine/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-announces-leadership-changes/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-plant-based-portfolio-featured-in-deli-market-news/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-churro-donut-selected-as-best-new-product-by-convenience-store-news/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/roar-logistics-makes-industry-top-100-list/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/roar-logistics-acquires-integra-logistics-services/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-names-richard-ferranti-the-4th-president-in-its-73-year-history/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-family-fund-for-community-access-commissions-first-public-art-installation-niagara-street-mural-to-celebrate-hispanic-heritage/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/rich-products-acquires-jacquelines-gourmet-cookies/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-celebrates-innovation-in-buffalo-hosts-43north-startup-competition/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/richs-launches-industrys-first-whipped-topping-made-with-coconut-milk/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>
<url>
  <loc>https://www.richs.in/consumer-demand-drives-development-of-new-lineup-of-pumpkin-spice-products-from-richs/</loc>
  <lastmod>2020-03-20T15:31:44+00:00</lastmod>
  <priority>0.41</priority>
</url>


</urlset>